langcode: en
status: true
dependencies: {  }
name: 4_3_1920x1440
label: '4:3 (1920x1440)'
effects:
  b58ac17b-0d1f-4bdf-99f2-39642467db09:
    uuid: b58ac17b-0d1f-4bdf-99f2-39642467db09
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1920
      height: 1440
      anchor: center-center
  1a1c2cde-dd88-4942-b652-973127805154:
    uuid: 1a1c2cde-dd88-4942-b652-973127805154
    id: image_convert
    weight: 2
    data:
      extension: webp
